Subject: Engraving tools question

From: [email-masked] (Mal Goris)
Date: Mon, 25 Oct 1993 01:42:45 GMT

Hi,

I recently inherited a complete set of hand tools for engraving. There must be
some thirty odd tools in the set and to my eye they all look much the same. They
look like small chisels, gouges or even points.

I want to learn to engrave using these tools but first, is there anyone who can
give me an idea of what tools exist for engraving and how they are used? Or
alternatively is there a book on the subject that someone can recommend?

Thanks.

-- 
Mal Goris
[email-masked]